﻿#thumbwrap{position:relative;width:100%;height:252px;margin: 10px;}
.thumb img{margin:0px;float:left;}
.thumb span{border-radius:25px;margin-left:-224px;margin-top:100px;padding:0;position:fixed;visibility:hidden;}
.thumb:hover, .thumb:hover span{visibility:visible;top:0;left:250px;z-index:1;}
.popimg{width:600px;height:450px;}